/*reset css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: arial;
	color: #757575;
	font-size: 16px;
}
.reset-list { padding: 0; margin: 0; }
.reset-list li { list-style: none; float: left; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	max-width: 100%;
}

/*betheone styles*/
header{
	background: #232323;
	width: 100%;
	float: left;
	padding: 15px 0 15px;
}
.btoContainer{
	max-width: 980px;
	display: block;
	margin: 0 auto;
}
.btoContainer a {
	text-decoration:none;
}
.bannerCnt{
	width: 100%;
	line-height: 0;
	position: relative;
	float: left;
	background: #000;
}

.btoLogo{
	float: left;
	font-family: 'brandon_grotesquebold';
	font-size: 3em;
	color: #fff;
}
.abbottLogo{
	float: right;
	margin: 9px 0 0 0;
}
#sidr-main{
	display: none;
}
nav{
	float: left;
	width: 100%;
	background: #191919;
	padding:14px 0 10px;
}
nav ul{
	/*display: table;*/
	width: 100%;
	/*padding: 18px 0;*/
}
nav ul li{
	/*display: table-cell;*/
	text-align: center;
	vertical-align: middle;
	list-style:none;
	float:left;
	margin-right:9.5%;
}
nav ul li:first-of-type a {
	text-align:left;
	margin-top:10px;
	display:inline-block;
	padding-left:6px;
}
nav ul li:last-of-type {
	margin-right:0;
}
nav ul li:nth-child(5) a {
	margin-top:10px;
	display:inline-block;
}

nav li a{
	color: #fff;
	text-decoration: none;
	line-height: 1.3;
	font-family: 'brandon_grotesque_regularRg';
}

/*content starts here*/
.btoContent{
	background: url(../img/beTheOne_homepage8_03.jpg) no-repeat 0 0;
	background-size: cover;
	background-attachment: fixed;
	display: inline-block;
	width: 100%;
	padding-bottom: 80px;
}
/*section1 -social icons*/

.socialIcons ul{
	width: 100%;
	display: inline-block;
	border: 1px solid #DADADA;
	border-top: 0;
	border-radius: 0 0 42px 42px;
	background: #F0F0F0;
	padding: 8px;
}
.socialIcons li:nth-child(2){
	padding:0 20px;
}
.socialIcons li{
	width: 26%;
}
.joinContainer{
	width: 100%;
	margin:48px 0 50px 0;
}
.donateCnt{
	width: 78%;
	margin: 0 auto;
	text-align: center;
	font-family: 'brandon_grotesquebold';
	font-size: 2em;
	color: #000;
}
.donateCnt span{
	color: #DA0000;
}

/*section2 - take actions*/
.takeActCnt{
	width: 100%;
	position: relative;
}
.takeActCnt a {
	text-decoration:none;
}
.takeActCnt h4{
	text-align: center;
	position: relative;
	color: #747474;
	font-family: "brandon_grotesquebold";
	font-size: 4.625em;
	margin-top: 25px;
}
.takeActCnt h4 span{
	color: #DC0100;
}
.takeActCnt h4:before{
	content: "";
	border-top: 1px solid #747474;
	width: 23%;
	position: absolute;
	left:0;
	top: 50%;
	margin: auto;
}
.takeActCnt h4:after{
	content: "";
	border-top: 1px solid #747474;
	width: 23%;
	position: absolute;
	right:0;
	top: 50%;
	margin: auto;
}

.takeActCnt ul{
	width: 95%;
	display: block;
	margin: 35px auto 45px auto;
}
.takeActCnt li {
	width: 29%;
	text-align: center;
	background: #DA0000;
	display: inline-block;
	border-radius: 7px;
}
.takeActCnt li.fbshareCnt {
	width: 100%;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 0;
}

.takeActCnt li .cicleImg{
	width: 100%;

	display: table;
}
/*.takeActCnt li .cicleImg:hover{
	background: #189cd7;
	}*/
	.cicleImg img{
		float: left;
	}
/*.takeActCnt li.circle3 img{
    width: 59%;;
    }*/
    .takeActCnt li.circle1{
    	padding: 10px 0 11px 15px;
    	position: relative;
    	cursor: pointer;
    }
    .takeActCnt li.circle1 .cicleImg  p{
    	padding-left: 12px;
    }
    .takeActCnt li.circle2{
    	margin: 0px 4%;
    	padding: 13px 0 13px 15px;
    }
    .takeActCnt li.circle3{

    	position: relative;
    }
    .takeActCnt li.circle3 a{
    	padding: 18px 0 18px 15px;
    	float: left;
    	width: 95%;
    	background: #DA0000;
    	border-radius: 7px;
    }
    .takeActCnt li div{
    	/*margin-top: 10px;*/
    }
    .takeActCnt li span{
    	float: left;
    	color: #DA0000;
    	font-family: "brandon_grotesquebold";
    	font-size: 4.3em;
    	margin-right: 20px;
    }
/*.takeActCnt li:hover span{
	color: #199BD5;
	}*/
/*.takeActCnt li:hover .cicleImg{
background: #199BD5;
}*/
.takeActCnt li p{
	padding-top: 2%;
	text-align: left;
	/*width: 77%;*/
	/*float: left;*/
	font-family: "brandon_grotesquebold";
	font-size: 1.75em;
	line-height: 1;
}

.takeActCnt > div{
	float: left;
}
.fbshare,.fbshare1{
	display: none;
	width: auto;
	text-align: center;
	position: absolute;
	z-index: 100;
}
.fbshare.active{
	display: inline-block;
	width: auto;
	left: 0;
	top: 114px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #fff;
	box-shadow: 0px 3px 6px 3px #908D8D;
}
.takeActCnt .leftCnt{
	width: 47%;
	margin-left: 4%;
}
.takeActCnt .rightCnt{
	width: 46%;
	margin-top: 0;
}
.takeActCnt .rightCnt p{
	color: #DA0000;
	font-family: 'brandon_grotesquebold';
	font-size: 2.5em;
	/*line-height: 1;*/
	margin-top: 48px
}
.takeActCnt .rightCnt span{
	font-size: 0.5em;
	vertical-align: middle;
	color: #000;
	display:block;
	text-align:right;
}
.takeActCnt .leftCnt p{
	color: #000;
	width: 80%;
	margin-bottom: 20px;
	font-family: 'brandon_grotesque_regularRg';
	font-size: 1.3em;
}
.takeActCnt .leftCnt span{
	color: #DA0000;
	font-family: 'brandon_grotesquebold';
}
.redBtn{
	color: #fff;
	background: #DA0000;
	border-radius: 20px;
}
.takeActCnt .redBtn{
	max-width: 150px;
	text-align: center;
	padding: 10px 0;
	margin-top: 60px;
}
.factCnt {
	width: 47%;
	float: left;
	border-top: 1px solid #747474;
	background: url(../img/blood-drop.png) no-repeat 96% 64%;
}
.factCnt h4{
	color: #000;
	margin: 20px 0 30px 0;
	font-family: 'brandon_grotesquebold';
	font-size: 2.31em;
}
.factCnt h4 span{
	color: #DC0100;
}
.factCnt p{
	font-family: 'brandon_grotesque_regularRg';
	font-size: 1.5em;
}
.factCnt h4,.factCnt p{
	width: 89%;
	float: left;
}
.fbCnt{
	float: right;
	width: 44%;
	margin-left: 5%;
}
.learnBtn{
	background: #DA0000;
	color: #FFF;
	border-radius: 22px;
	max-width: 150px;
	width: 100%;
	clear: left;
	float: left;
	text-align: center;
	padding: 10px 0;
	font-family: 'brandon_grotesquebold';
	font-size: 1em;
	text-decoration: none;
	margin-top: 10px;
}
footer{
	background: #1C1C1C;
	min-height: 40px;
	float: left;
	width: 100%;
	padding: 25px 0 30px 0;
}



.mobileMenu{
	display: none;
}
/*.greyRule{
	float: left;
	width: 100%;
	border-bottom: 1px solid #ECECEC;
	margin: 40px 0 80px 0;
	    border-width: 0 0 1px 0;
}
*/
.takeActCnt li .cicleImg p{
	font-family: 'brandon_grotesquebold';
	font-size: 1.3em;
	color: #FFF;
	padding: 0;
	text-align: left;

	display: table-cell;
	vertical-align: middle;
}

/*bxslider */
.factCnt .bx-wrapper .bx-viewport{
	border: 0;
	left: 0;
	background: transparent;
	box-shadow: none;
	width: 99% !important;
}
.factslider li p{
	padding: 10px 0px;
}
.bx-wrapper{
	margin: 0 auto 22px !important;
}
.factCnt .bx-wrapper .bx-prev{
	background: url(../img/previous.png) no-repeat ;
	top: -83px;
	right: 12%;
	left: auto;
}
.factCnt .bx-wrapper .bx-next{
	background: url(../img/next.png) no-repeat ;
	top: -83px;
	right: 0;

}
.factCnt .bx-wrapper .bx-controls-direction a{
	width: 21px;
	height: 24px;
}
.factCnt .bx-wrapper .bx-next:hover{
	background-position: 0;
}


/*modal*/
.form-modal {     display: block;
	width: 80%;
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	margin: 50px auto 0 auto;
}
.form-modal label{
	margin-right: 10px;
}
.form-modal input[type="password"] {
	max-width: 250px;
	min-height: 36px;
	width: 100%;
	border: 1px solid #757575;
	border-radius: 4px;
	background:  #fff;
	font-size: 1em;
}
.textfieldRequiredState input[type="password"]{
	background-color: #FF9F9F;
	border: 1px inset #F00!important;
}
.form-modal #btnSubmitContact{
	background: #DA0000;
	color: #FFF;
	border-radius: 22px;
	max-width: 141px;
	width: 100%;
	clear: left;
	float: left;
	text-align: center;
	padding: 0 ;
	font-family: 'brandon_grotesquebold';
	font-size: 1em;
	margin-top: 26px;
	border: 0;
	cursor: pointer;
    -webkit-appearance: none;
}
.form-modal .close_btn { position: absolute; right: 10px; top: 10px; cursor: pointer; z-index: 10; display: block; }
.overlay,.extOverlay { display: none; position: fixed; background: transparent; height: 100%; width: 100%; top: 0; opacity: 0.5; z-index: 2;}
.overlay.active,.extOverlay.active { display: block; }
.video-cover{
	cursor: pointer;
	width: auto;
	display: block;
	margin: 0 auto;
}
.video-cover.inactive{
	display: none;
}
.bannerVids{
	display: none;
}
.bannerVids.active{
	display: block;
}
.addthis_sharing_toolbox a.at-svc-facebook{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100% !important;
	max-height: 100% !important;
	background-color: transparent;
}
.addthis_sharing_toolbox .at4-icon.aticon-facebook{
	background: transparent;
	max-width: 100% !important;
	max-height: 100% !important;
	width: 100%;
	height: 100%;
}
.bx-wrapper{
	float: left;
}
.bx-wrapper .bx-pager{
	display: none;
}

/*modal styles*/

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
	left: 0 !important;
	right: 0 !important;
	margin: auto !important;
	width:340px !important;
}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top: 0; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
.mobCnt{
	display: none;
}

/*FAQ styles*/
.mainContent{
	display: inline-block;
	width: 100%;
	padding: 50px 0;
	background: url(../img/innerpages-bkg.png) no-repeat 0 0;
	background-size: cover;
	background-attachment: fixed;
}
.cmnTitle{
	font-family: "brandon_grotesquebold";
	font-size: 3.75em;
	color: #000;
	margin-bottom: 40px;
}
.cmnTitle span{
	color: #DA0000;
}

.faq li{
	margin-bottom: 50px;
}

.faq li .title{
	font-family: "brandon_grotesquebold";
	color: #000;
}
.faq li p{
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	color: #DA0000;
	width: 85%;
	line-height: 1.3;
}
sup{
	vertical-align: super;
	font-size: small;
}
.faqFootlist{
	display: inline-block;
	width: 100%;
	list-style-type: decimal;
	list-style-position: inside;
	margin-top: 55px;
}
.faqFootlist li{
	font-family: "brandon_grotesquebold";
	font-size: 0.875em;
	color: #000;
	margin-top: 12px;
	line-height: 1.3;
	word-wrap: break-word;
}
.faqFootlist a{
	color: #000;
	text-decoration: none;
}
.faqkeys{
	border: 1px solid #B2B2B2;
	display: inline-block;
	width: 80%;
}
.faqkeys li{
	width: 100%;
	padding: 18px 0;
	color: #000;
	font-family: "brandon_grotesquebold";
}
.faqkeys li:first-child{
	text-align: center;
	font-size: 1.5em;
}
.faqkeys li:nth-child(odd){
	background: #E9E9E9;

}
.faqkeys li:nth-child(even){
	background: #DDDDDD;
}
.faqkeys li p{
	float: left;
	font-size: 1.125em;
	color: #000;
}
.faqkeys li p.title{
	width: 19%;
	padding-left: 23px;

}
.faqkeys li p.desc{
	width: 73%;
	margin-left: 30px;
	font-family: "brandon_grotesque_regularRg";
	color: #da0000;
}

.faq li .title{
	margin-bottom: 7px;
}
.knowTitle{
	font-family: "brandon_grotesquebold";
	color: #000;
	font-size: 1.875em;
}

#downloadsection{
	max-width: 960px;
	margin: 0 auto;
	display: block;
}
#downloadsection ul{
	width: 100%;
	display: inline-block;
}
#downloadsection h1{
	font-family: "brandon_grotesquebold";
	color: #000;
	font-size: 2em;
	margin: 30px 0;
}
#downloadsection li{
	width: 25%;
	margin-bottom: 20px;
	text-align: center;
}
#downloadsection li img{
	max-height: 150px;
	max-width: 227px;
}
#downloadsection  li p{
	font-family: "brandon_grotesque_regularRg";
	color: #000;
	font-size: 1.5em;
	margin: 10px 0;
}
#downloadsection  li a{
	font-family: "brandon_grotesque_regularRg";
	color: #DA0000;
	font-size: 1.3em;
	background: #DA0000;
	color: #FFF;
	border-radius: 10px;
	max-width: 100px;
	width: 100%;
	padding: 4px;
	text-decoration: none;
	display: block;
	margin: 10px auto 0 auto;
}

.cntrySelector{
	display: inline-block;
	width: 100%;
	margin-top: 40px;
}
#country{
	max-width: 240px;
	width: 100%;
	padding-left: 13px;
	font-size: 1.5em;
	font-family: "brandon_grotesque_regularRg";
	float: left;
	background-color: #B2B2B2;
	color: #fff;

}
.showList{
	float: left;
	max-width: 150px;
	width: 100%;
	padding: 7px 0;
	text-align: center;
	background: #DA0000;
	color: #fff;
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	margin-left: 30px;
	cursor: pointer;
}
.bloodCnt > p{
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	color: #000;
	margin-bottom: 20px;
	width: 74%;
	line-height: 1.2;


}
.donorLstContainer{
	width: 80%;
	float: left;
	height: 300px;
	overflow-y:scroll;
	background: #E9E9E9;
	border: 1px solid #B3B3B3;
	margin-top: 30px;
	clear: left;
}
.donorLst {
	display: block;
	margin: 20px auto 20px 20px;
	width: 80%;
	float: left;
	word-wrap: break-word;
}
.bloodCnt .afterDonate{
	font-family: "brandon_grotesquebold";
	font-size: 1.875em;
	color: #000;
	display: inline-block;
	margin: 40px 0 0 0;
	line-height: 1.2;
	width: 70%;
}
.afterDonate span{
	color: #DA0000;
}
.donorLst > p{
	font-family: "brandon_grotesquebold";
	font-size: 1.5em;
	color: #000;
}
.donorLst ul{
	list-style-type: decimal;
}
.donorLst li{
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.125em;
	color: #000;
	margin: 12px 0 0 20px;
}
.donorLst li a{
	text-decoration: none;
	color: #DA0000;
}

.donorLstContainer .jspTrack {
	background: #DADADA;
}
.donorLstContainer .jspDrag {
	background: #A3A3A3;
}
.jspPane{
	width: 100% !important;
}
.learnDonate li{
	text-align: center;
	width: 22%;
}
.learnDonate li:nth-child(2){
	margin: 0 6%;
}
.learnDonate li:first-child img{
	margin-top: 20px;
}
.learnDonate li:last-child img{
	margin-top: 10px;
}

.learnDonate li p{
	font-family: "brandon_grotesquebold";
	font-size: 1.5em;
	color: #000;
	margin-top: 35px;
}
.learnFacts{
	list-style-image: url('../img/learnImg4.png');
	width: 100%;
	display: inline-block;
	margin-top: 30px;
}
.learnFacts li{
	margin-bottom: 40px;
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	color: #000;
}
.makePledge .title{
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.5em;
	color: #000;
	line-height: 1.3;
	margin-bottom: 27px;
	width: 76%;
}
.makePledge .choose{
	font-family: "brandon_grotesquebold";
	font-size: 1.5em;
	color: #DA0000;
}
.makePledge .title span{
	font-family: "brandon_grotesquebold";
	color: #DA0000;
}
.makePledge .choose span{
	font-size: 1.125em;
	/*font-family: "brandon_grotesque_regularRg";*/
	color: #989898;
}
.pledgeShare{
	margin: 55px 0 100px 0;
	display: inline-block;
	width: 100%;

}
.pledgeShare li{
	width: 41%;
	position: relative;
}
.pledgeShare li img{
	float: left;
}
.pledgeShare li .shareThis{
	/*background: #fff;
	float: left;
	width: 99.7%;
	padding: 20px 0;
	border: 1px solid #CBCBCB;*/
	position: absolute;
	right: 0;
	top: 0;
	max-width: 48px;
	min-height: 48px;
	width: 100%;
}
.shareThis div{
	display: none;
}
.shareThis .shareIcon{
	width: 100%;
}
.shareThis .shareIcon:hover ~ div{
	display: block;
}
.shareThis div:hover{
	display: block;
}
.shareThis a{cursor: pointer;}
.shareThis div img{
	padding-top: 5px;
	float: left;
	width: 100%;
}
/*.shareThis a{
	float: right;
	margin-right: 20px;
	}*/
	.pledgeShare li:first-child{
		margin: 0 70px 0 48px;
	}
	.pledgeShare .at4-show{
		float: right;
		margin-right: 23px;
	}
	.pledgeShare .at-share-tbx-element a.at225b{
		margin-right: 10px;
	}
	.schedule{
		display: table;
		width: 96%;
	}
	.schedule li{
		display: table-cell;
	}
	.schedule li.txtCnt{
		width: 85%;
		border: 1px solid #CBCBCB;
	}
	.schedule li.imgCnt{
		width: 14%;
		position: relative;
		background: #DA0000;
		border: 1px solid #DA0000;
	}
	.schedule li.imgCnt a {
		width: 100%;
		height: 100%;
		display: inline-block;
	}
	.schedule li.imgCnt img{
		vertical-align: middle;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
		right: 0;
	}
	.schedule li.txtCnt div{
		width: 83%;
		display: block;
		margin: 46px auto;
	}
	.schedule li p{
		font-family: "brandon_grotesquebold";
		font-size: 1.5em;
		color: #000;
		line-height: 1.3;
	}
	.schedule li p:first-child{
		margin-bottom: 20px;
	}
	.schedule li p span{
		color: #da0000;
	}
	.footerCnt{
		max-width: 960px;
		display: block;
		margin: 0 auto;

	}
	.footerCnt .ftLogo,.footerCnt ul{
		float: left;
		margin-right: 42px
	}
	.footerfb{
		margin-left: 20px;
	}
	.footerCnt div{
		float: left;
	}
	.footerCnt ul{
		width: 22%;
		list-style-type: none;
		margin-top: 4px;
	}
	.footerCnt li{
		margin-bottom: 8px;
	}
	footer .footerCnt li a{
		color: #fff;
		text-decoration: none;
		font-family: "brandon_grotesque_regularRg";
		font-size: 1em;
		line-height: 1.3;
	}
	.crCnt{
		font-family: "brandon_grotesque_regularRg";
		font-size: 1em;
		color: #fff;
		margin-top: 40px;
		width: 95%;
		line-height: 1.3;
	}

	#floatEle{
		position: fixed;
		width: 100%;
		left: 0;
		right: 0;
		margin: auto;
		bottom: 0;
		z-index: 899;
		background: #DA0000;
	}
	#floatEle.inactive{
		display: none;
	}
	#floatEle ul{
		max-width: 890px;
		margin: 0 auto;
	}
	.textfieldRequiredMsg{
		font-size: 0.87em;
		float: left;
		margin: 2px 0;
	}
	#floatEle li{
		padding: 0 !important;
		width: 20%;
		padding: 10px 0 !important;
	}
	#floatEle .circle3 a {
		padding: 0 !important;
	}
	.closeBtn{
		position: absolute;
		right: 2%;
		top: 0;
		bottom: 0;
		margin: auto;
		cursor: pointer;
	}
	#floatEle .cicleImg img{
		width: 60%;
	}
	#floatEle .circle2{
		margin: 0px 16%;
	}
	#floatEle .circle2 img{
		width: 50%;
	}
	#floatEle .circle3 img{
		width: 78%;
	}
	#floatEle .cicleImg p{
		font-size: 1em;
	}
	#floatEle .fbshare1.active{
		left: 14%;
		top: -150px;
		padding: 5px;
		border: 1px solid #CCC;
		background-color: #fff;
		box-shadow: 0px 3px 6px 3px #908D8D;
		display: inline-block;
		width: auto;
	}

#extModal{
    display: none;
    width: 45%;
    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    z-index: 9999;
    border-radius: 6px;
    font-family: "brandon_grotesque_regularRg";
}
#extModal p{
	margin-bottom: 20px;
	font-size: 1.2em;
	color: #000;
    margin: 0 3% 15px 3%;
	line-height: 1.2;
}
#extModal p span{
	font-family: "brandon_grotesquebold";
}
#extModal.active{
	display: block;
}
.extOverlay{
	background: #000;
}
.warncloseBtn {
	position: absolute;
	top: 4px;
	right: 4px;
	font-size: 1em;
	color: black;
	border: 2px solid black;
	border-radius: 18px;
	font-weight: bold;
	line-height: 1;
	padding: 2px;
	font-weight: bold;
}
#extModal .yes{
	background: #3D7D3D;
	border: 0;
    font-family: "brandon_grotesque_regularRg";
}
#extModal .yes a{
	color: #fff;
	font-size: 1.5em;
	text-decoration: none;
}
#extModal .cancel{
	background: #ce2424;
	border: 0;
	color: #fff;
	font-family: "brandon_grotesque_regularRg";
	font-size: 1.2em;
	margin-right: 10px;
	cursor: pointer;
}
#extModal .btnModal{
	text-align: center;
-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    border-top: 1px solid #c1c1c1;
    position: relative;
    padding: 12px 20px;
    overflow: auto;
}
#extModal .notice{
	width: 100%;
	background: url(../img/dialog-header.png) repeat-x;
	margin:0 0 15px 0;
    padding: 4px 0;
	color: #fff;
	text-align: center;
	font-family: "brandon_grotesque_regularRg";
    font-size: 1.5em;
	border-radius: 6px 6px 0 0;
}
#extModal .yes,#extModal .cancel{
	float: right;
	max-width: 100px;
	width: 100%;
    padding: 0;
    border-radius: 3px;
    cursor:pointer;
}
.fbvidsContainer{
/*	width: 70%;
	display: block;
	margin: 0 auto;*/

}
.fbvidsContainer iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fb-video{
	/*display: none !important;*/
		 position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.fb-video.active{
	display: block !important;
}